@charset "utf-8";

    .add_feature {
        width: 100%;
        margin: 20px auto;
    }
    .add_title_area {
        padding-bottom: 10px;
        position: relative;
        overflow: hidden;
        background-color:#fff;
    }
    .add_title_area:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        border-bottom: 10vw solid #0045ff;
        border-left: 100vw solid transparent;
    }
    .add_title_area h3 {
        position: relative;
        font-size: 20px;
        margin-bottom: 10px;
        line-height: 1;
    }
    .add_content_area {
        padding: 0 10px;
        padding-bottom: calc(5vw + 10px);
        position: relative;
        overflow: hidden;
        background-color:#0045ff;
    }
    .add_content_area:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        border-bottom: 10vw solid #fff;
        border-left: 100vw solid transparent;
    }
    .add_content_area p {
        color: #fff;
        text-align: center;
        margin: 15px auto 0;
        padding: 5px 0;
        font-weight: 700;
    }
    .link_list {
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }
    .link_list li {
        width: 50%;
        font-size: 12px;
        font-weight: 700;
        text-align: center;
    }
    .link_list li a {
        display: block;
        background-color: #fff;
        border-radius: 1em;
        text-decoration: none;
        color: #0045ff;
        padding: 5px 12px;
        margin: 5px;
        transition: .2s linear;
    }
    .link_list li a:hover {
        text-decoration: none;
        background-color: #fff;
        box-shadow: 0px 0px 12px 2px #fff;
    }

    .add_title_area_info {
        margin-bottom: 10px;
        border-bottom: solid #fb0f0c 3px;
        line-height: 1.2em;
    }
    .add_title_area_info h3 {
        color: #333;
        font-size: 1rem;
        font-weight: 700;
        padding-bottom: 10px;
    }
    .add_content_area_info {
        overflow: hidden;
    }
    .link_list_info {
        position: relative;
        flex-wrap: wrap;
    }
    .link_list_info li {
        font-size: 1rem;
        margin-bottom: 15px;
    }
    .link_list_info li a {
        display: block;
        text-decoration: none;
        display: flex;
    }
    .image_area {
        width: 80px;
    }
    .text_area {
        padding-right: 5px;
        width: calc(100% - 0.25rem);
    }
    .text_area .title {
        font-size: 1rem;
        margin-bottom: 5px;
        font-weight: 700;
    }
    .text_area .lead {
        font-size: 0.8rem;
    }


